pre {
    background: none !important;
    border: none !important;
}

table tr{
float: top
width: 90%;
margin-bottom: 200em !important;
}

.image2-div {
    width: 625px;
    margin-top:0px;
    margin-left:330px;
    margin-bottom:30px;
    display:inline-block;
    z-index:10;
    position:absolute;
}


#portal_setting table,td,th { 
    border: 2px solid #F0FFFF;
    border-collapse: collapse;    
}

#portal_setting td {
    padding: 20px;
    align: center;
    valign=middle;
}


#portal_setting th {
    background-color: gray;
    color: white;
}




#portal_setting table th img {
   text-align:center;
   align:center !important;
   valign:middle !important;
}

#portal_setting img.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto 
    align: center;
    valign: middle;
}


#sitmap_setting td {
            align:left !important;
            valign:top !important;
            background-color: #F8FFF0;
            color: #000000;
            height:180px !important;
            max-width: 400px;
            min-width: 300px;            
}


#sitmap_setting  td:hover {
  background-color: #beeca0;
  color: #000000;
  text-overflow: clip;
  white-space: normal;
  word-break: break-all;
}

#sitmap_setting ul{
        padding: 0;
        list-style: none;
}

#sitmap_setting ul li a{
        display: block;
 }
    
#sitmap_setting ul li ul{
      #visibility: hidden;
}
#sitmap_setting ul li:hover ul{
        display: block; /* display the dropdown */
        #visibility: visible;
}

p {
    margin:30px;
    display: block;
}


.imageHolder { position: relative; width: 250px; height: 175px;}
.imageHolder .caption { opacity: 0; position: absolute; width: 240px !important; height: 175px; bottom: 0px; left: 0px; padding: 10px 0px; color: white; background:#2f4f4f; text-align: center; font-weight:bold; }
.imageHolder:hover .caption { opacity: 0.7; }






